html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: inherit;
  vertical-align: baseline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  text-transform: uppercase;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-family: "futura-pt";
}
@media only screen and (max-width: 1800px) {
  html {
    font-size: 14px;
  }
}
body {
  height: 100%;
  max-width: 1080px;
  margin: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media only screen and (min-width: 1800px) {
  body {
    max-width: 1280px;
  }
}
a {
  text-decoration: none;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
.body__row {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -o-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  overflow-y: auto;
  margin: 0 32px;
  margin: 0 2rem;
}
@media only screen and (max-width: 800px) {
  .body__row {
    display: block;
  }
}
.header {
  margin: 32px 32px 38.4px 32px;
  margin: 2rem 2rem 2.4rem 2rem;
/* This is a positioning hack -- reverse order of elements */
  display: table;
  direction: rtl;
/* -------- */
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .header {
    display: block;
    text-align: center;
    direction: ltr;
  }
}
.header__content {
/* This is a positioning hack -- reverse order of elements */
  display: table-cell;
  direction: ltr;
/* -------- */
  vertical-align: middle;
}
.header__content--title {
  font-size: 24px;
  font-size: 1.5rem;
  letter-spacing: 3.984px;
  letter-spacing: 0.249rem;
  line-height: 28.8px;
  line-height: 1.8rem;
  text-transform: uppercase;
  margin-bottom: 36px;
  margin-bottom: 2.25rem;
  margin: 0;
  padding-left: 16px;
  padding-left: 1rem;
  border-left: solid 3.2px #000;
  border-left: solid 0.2rem #000;
  width: 100%;
}
@media only screen and (max-width: 800px) {
  .header__content--title {
    text-align: left;
  }
}
.header__content--logos {
  padding-left: 64px;
  padding-left: 4rem;
}
@media only screen and (max-width: 800px) {
  .header__content--logos {
    display: block;
    padding: 0 0 2rem 0;
  }
}
.header__content--logos img {
  width: 299.2px;
  width: 18.7rem;
  height: 43.2px;
  height: 2.7rem;
}
@media only screen and (max-width: 800px) {
  .header__content--logos img {
    width: 18rem;
    height: 1.7rem;
  }
}
.content {
  margin-bottom: 32px;
  margin-bottom: 2rem;
  -webkit-box-align: start;
  -moz-box-align: start;
  -o-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.main {
  width: 100%;
  max-width: 1080px;
  padding: 16px 32px 0 0;
  padding: 1rem 2rem 0 0;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media only screen and (max-width: 800px) {
  .main {
    padding: 1rem 0;
  }
}
.main__title {
  font-size: 19.2px;
  font-size: 1.2rem;
  letter-spacing: 3.187px;
  letter-spacing: 0.1992rem;
  line-height: 23.04px;
  line-height: 1.44rem;
  text-transform: uppercase;
  margin-bottom: 28.8px;
  margin-bottom: 1.8rem;
}
.main__media {
  position: relative;
  width: 100%;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.main__details {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  padding: 32px 0;
  padding: 2rem 0;
}
.main__details__description {
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 22.4px;
  line-height: 1.4rem;
}
.sidebar {
  width: 400px;
  width: 25rem;
  background-color: #eee;
  padding: 16px;
  padding: 1rem;
  padding-bottom: 0;
}
@media only screen and (max-width: 800px) {
  .sidebar {
    width: 100%;
  }
}
.sidebar__title {
  font-size: 19.2px;
  font-size: 1.2rem;
  letter-spacing: 3.187px;
  letter-spacing: 0.1992rem;
  line-height: 23.04px;
  line-height: 1.44rem;
  text-transform: uppercase;
  margin-bottom: 28.8px;
  margin-bottom: 1.8rem;
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
.sidebar__list {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.sidebar__list__item {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  position: relative;
  cursor: pointer;
}
.sidebar__list__item:before,
.sidebar__list__item:after {
  background-color: #eee;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  content: "";
  width: 16px;
  width: 1rem;
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}
.sidebar__list__item:after {
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -o-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}
.sidebar__list__item:hover {
  background-color: #dadada;
}
.sidebar__list__item:hover:before,
.sidebar__list__item:hover:after {
  background-color: #dadada;
}
.namecard {
  width: 100%;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -o-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  padding: 16px 0;
  padding: 1rem 0;
}
@media only screen and (max-width: 1800px) {
  .namecard {
    padding: 0.7rem 0;
  }
}
.namecard >* {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
.namecard.is-active {
  pointer-events: none;
  background-color: #eee;
}
.namecard.is-active > * {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.namecard.is-active:before,
.namecard.is-active:after {
  background-color: #eee;
}
.namecard__content {
  margin-left: 16px;
  margin-left: 1rem;
  -webkit-align-self: center;
  align-self: center;
  -ms-flex-item-align: center;
}
.namecard__content--image {
  width: 80px;
  width: 5rem;
  height: 80px;
  height: 5rem;
  margin-left: 0;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.namecard__name {
  font-size: 12.8px;
  font-size: 0.8rem;
  letter-spacing: 2.124px;
  letter-spacing: 0.1328rem;
  line-height: 15.36px;
  line-height: 0.96rem;
  text-transform: uppercase;
  margin-bottom: 19.2px;
  margin-bottom: 1.2rem;
  margin-bottom: 0;
  font-weight: bold;
}
.namecard__title {
  font-size: 12.8px;
  font-size: 0.8rem;
  letter-spacing: 2.124px;
  letter-spacing: 0.1328rem;
  line-height: 15.36px;
  line-height: 0.96rem;
  text-transform: uppercase;
  margin-bottom: 19.2px;
  margin-bottom: 1.2rem;
  margin-bottom: 0;
}
.namecard__data {
  display: none;
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
#video {
  padding-bottom: 56.25% /* 16:9 */;
  position: relative;
  width: 100%;
}
#video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.footer {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -o-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  overflow: visible;
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 600px) {
  .footer {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.footer :last-child {
  margin-right: 0;
}
.footer__group {
  margin: 16px 41.6px 16px 0;
  margin: 1rem 2.6rem 1rem 0;
}
@media only screen and (max-width: 600px) {
  .footer__group {
    margin-right: 0;
  }
}
.footer__group :first-child {
  margin-left: 0;
}
.footer__group__item {
  margin-left: 35.2px;
  margin-left: 2.2rem;
  float: left;
}
@media only screen and (max-width: 600px) {
  .footer__group__item {
    margin-left: 1rem;
  }
}
.button {
  float: left;
  font-size: 12.8px;
  font-size: 0.8rem;
  letter-spacing: 2.124px;
  letter-spacing: 0.1328rem;
  line-height: 15.36px;
  line-height: 0.96rem;
  text-transform: uppercase;
  margin-bottom: 19.2px;
  margin-bottom: 1.2rem;
  margin-bottom: 0;
  font-weight: bold;
}
.button *,
.button *:visited,
.button *:active {
  color: #000;
}
.button__image {
  height: 100%;
}
.button__image--social {
  max-height: 25.6px;
  max-height: 1.6rem;
  height: 160px;
  height: 10rem;
  max-width: 64px;
  max-width: 4rem;
  width: 100%;
}
.button__text {
  height: 100%;
  padding: 16px;
  padding: 1rem;
  float: left;
  background-color: #eee;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
.button:hover .button__text {
  background-color: #000;
  color: #fff;
}
.tt-u {
  text-transform: uppercase;
}
.t1 {
  level: 0;
}
.t1__t2 {
  level: 0;
}
.t1__t3 {
  level: 0;
}
